@charset "utf-8";
#main #leftbox {
	margin: 0px;
	float: left;
	width: 380px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#leftbox #a-left {
	padding: 0px;
	float: left;
	width: 180px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#a-left #itatusign {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#a-left #leftmenu {
	margin: 0px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
}
#a-left #leftmenu ul {
	margin: 0px;
	padding: 0px;
}
#a-left #leftmenu a {
	color: #333333;
	text-decoration: none;
}
#a-left  #leftmenu  a:hover {
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000099;
}

#a-left #leftmenu li {
	font-size: 80%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#a-left  #leftmenu2 {
	margin: 0px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
}
#a-left  #leftmenu2  ul {
	margin: 0px;
	padding: 0px;
}
#a-left  #leftmenu2  li {
	font-size: 80%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#a-left #leftmenu2 a {
	color: #333333;
	text-decoration: none;
}
#a-left   #leftmenu2   a:hover {
	color: #333333;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000099;
}

#a-left .imagebox-L {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
}

#a-left .imagebox-L p {
	text-align: left;
	margin: 0px;
	padding: 0px;
}
.imagebox-L a {
	color: #000000;
	text-decoration: none;
}


#leftbox #b-right {
	padding: 0px;
	float: right;
	width: 180px;
	margin: 0px;
}
#b-right #text1 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
#b-right #text1 a{
	color: #000000;
	text-decoration: none;
}
#b-right  #text1  a:hover{
	color: #00c;
	text-decoration: none;
}

#b-right #text1 h2 {
	padding: 0px;
	font-size: 85%;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B99466;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#b-right #text1 p {
	text-align: left;
}
#b-right  #text2 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
#b-right   #text2   h3 {
	padding: 0px;
	font-size: 90%;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B99466;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#b-right  #text2  p {
	text-align: left;
}
#b-right #text2 a{
	color: #000000;
	text-decoration: none;
}
#b-right #text2 a:hover{
	color: #00c;
	text-decoration: none;
}




#main #rightbox {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 580px;
}
#rightbox #r2A {
	margin: 0px;
	float: left;
	width: 380px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#r2A #r2A-L {
	margin: 0px;
	float: left;
	width: 180px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#r2A-L   .text2 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
#r2A-L    .text2    h3 {
	padding: 0px;
	font-size: 85%;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B99466;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#r2A-L   .text2   p {
	text-align: left;
}
#r2A-L .text2 a{
	color: #000000;
	text-decoration: none;
}
#r2A-L .text2 a:hover{
	color: #00c;
	text-decoration: none;
}
#r2A #imaagecenter {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
#r2A #imaagecenter p {
	text-align: left;
}


#r2A #r2A-R {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 180px;
}
#r2A-R    .text2 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
#r2A-R     .text2     h3 {
	padding: 0px;
	font-size: 85%;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B99466;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#r2A-R    .text2    p {
	text-align: left;
}
#r2A-R .text2 a{
	color: #000000;
	text-decoration: none;
}
#r2A-R .text2 a:hover{
	color: #00c;
	text-decoration: none;
}

#rightbox #r2B {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 180px;
}
#r2B     .text2 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
#r2B      .text2      h3 {
	padding: 0px;
	font-size: 85%;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B99466;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#r2B      .text2      p {
	text-align: left;
}
#r2B  .text2  a{
	color: #000000;
	text-decoration: none;
}
#r2B  .text2  a:hover{
	color: #00c;
	text-decoration: none;
}
.img-right {
	text-align: right;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
